@media only screen and (max-width: 1366px) {
	/* Apple Macbook Air 11.6 */
	.ff-event-slideshow-nav{
		left: auto;
		right: 0;
	}

	.ff-event-slideshow-post .r1 .c1,
	.ff-event-slideshow-post .r1 .c2{
		padding-right: 90px;
	}

}

@media only screen and (max-width: 1280px) {
	/* Google Chromebook Pixel */
}

@media only screen and (max-width: 1220px) {	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-left: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-right: 40px;
	}
}

@media only screen and ( max-width: 1200px ) {
	.tp-loop-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}

	.pop-wrap{
		width: 100%;
	}
}

@media only screen and ( max-width: 1024px ) {
    
    /* Sticky Sidebar Fix */
    .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	
	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}
    
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-right: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
	}
    
    /* Contact Page */
    .contact-page .two-columns .panel-grid-cell:last-child .panel-widget-style {
        padding-left: 10px;
        padding-right: calc(100% - 590px);
    }

/*    .ff-event-slideshow-post .race-countdown span{
		font-size: 25px;
	}*/

	#home-sec-1{
		display: block !important;
	}

	#home-sec-1 .panel-grid-cell{
		width: 100% !important
	}

	.ff-featured-post .s2{
		padding: 40px 40px;
	}

	.ff-event-slideshow-post .r2 img{
		margin: 0 auto;
	}

	.ff-event-slideshow-post .r3{
		text-align: center;
	}

	#home-sec-2 .panel-layout{
		padding-left: 20px;
		padding-right: 20px;
	}

	.driver-profile-right{
	    padding-left: 50px;
	    padding-right: 30px;		
	}

	button.mfp-close{
		right: 20px;
	}

	.magnefic-pop-nav{
		right: 30px;
	}

	.nav-primary .genesis-nav-menu > li > a,
	.nav-header .genesis-nav-menu > li > a{
		margin-left: 10px;
		margin-right: 10px;
	}

	.custom-anchor{
		padding-left: 10px;
		padding-right: 10px;
	}

	.custom-anchor .anchor-trigger{
		padding-left: 10px;
		padding-right: 10px;
	}

	.winners-box{
		display: block;
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.winners-box h6{
	    text-align: center;
	    margin-bottom: 10px;		
	}

	.winners-box .winners-list{
		text-align: center;
	}

	.winners-box .winners-list .item{
		margin-right: 10px;
	}

	.winners-box .winners-list .item .meta-details{
		text-align: left;
	}
	
	.ff-featured-posts {
		height: 400px;
	}
	
	.single-post .thumbnail-container {
		height: 350px;
	}
	
	#parners-logo-box .right-col iframe {
		width: 100%;
		height: 385px;
	}

}

@media only screen and ( max-width: 1023px ) {
	
	/* 1023 - 768 */
    
    /* Menu */
    .nav-primary,
    .nav-header{
        /*display: none;*/
    }
    
    .header-widget-area {
        margin-right: 50px;
    }
    
    /* Sticky Menu */    
    .site-header--stick {
		top: 0px;
	}
    
    .admin-bar .site-header--stick {
        top: 32px;
    }
    
    
    /* Responsive Menu Override */
    .responsive-menu-pro-box {
        float: right;
        margin-right: 17px;
    }
    
    .admin-bar #responsive-menu-pro-button {
		top: 32px !important;
        outline: none;
	}
    
    #responsive-menu-pro-button {
        outline: none;
    }
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 32px;
	}
    
    #responsive-menu-pro-container{
		z-index: 999999;
	}
    
/*    #responsive-menu-pro-additional-content,
    #responsive-menu-pro-search-box{
        display: none;
    }*/

    #responsive-menu-pro-search-box{
        display: none;
    }
    
    #responsive-menu-pro-button.is-active{
    	width: 100%;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    
    #responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a {
        line-height: 45px;
    }
	
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}
	
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 170px;
	}
	
    /* Cutom Sections */
    .custom-sections .bg-container .half-box,
    .custom-sections .content-container .half-box{
       height: auto !important;
    }    
	
	.panel-row-style.two-columns {
		display: block;
		width: 100%!important;
		float: none!important;
		display: block;
		max-width: 100%;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style,
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.two-columns > .panel-grid-cell {
		display: block!important;
		width: 100%!important;
	}
	
	.two-columns.equal-height-columns .panel-grid-cell .panel-widget-style,
	.two-columns.equal-height-columns .panel-grid-cell .so-panel {
		min-height: initial!important;
	}
    
    /* Contact Page */
    .contact-page .two-columns .panel-grid-cell:first-child .panel-widget-style {
        padding-left: 30px;
    }

    .contact-page .two-columns .panel-grid-cell:last-child .panel-widget-style {
        padding-right: 30px;
    }
    
    /*  Share This  */
    .share-box-wrap {
		min-width:100% !important;

	}
	
	.site-header {
		padding: 14px 0;
	}
	
	/*.ff-event-list {
		display: none;
	}*/
	
	.row-rankings div.row-ranking-center {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.tinynav { 
		display: block;
		background: url(../images/fa-arrow-down.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
	
    .drivers-carousel-filter, .ul-to-select { display: none }
	
	#tinynav1 {
		float: right;
		line-height: 1;
	}
	
	.media-boxes-search-con {
		overflow: hidden;
	}
	
	.filters-container .media-boxes-search {
		width: 100%;
	}
	
	.custom-anchor {
		min-height: 0;
		overflow: hidden;
	}
	
	.site-anchor--clone .custom-anchor {
		padding-left: 20px;
		padding-right: 68px;
	}

	.custom-anchor .tinynav {
		width: 100%;
	}
	
	.custom-anchor .anchor-trigger {
		font-size: 12px;
		line-height: 1;
	}
	
	.l_tinynav1, .l_tinynav2,
	[class*="l_tinynav"]{
		display: none!important;
	}
	
	.tinynav .tinynav {
		width: 100%;
	}
	
	.drivers-list .tinynav {
		float: none!important;
		margin: 0 auto 30px;
	}
	
	.ff-cta.style-4 .inner {
		display: block;
		text-align: center;
	}
	
	.ff-cta.style-4 .heading {
		margin-bottom: 10px;
	}
	
	#parners-logo-box .left-col,
	#parners-logo-box .right-col {
		width: 100%;
	}
	
	#responsive-menu-pro-container #responsive-menu-pro-title {
		padding: 15px 5% 16px;
	}

	.mfp-ready{
		-webkit-animation: none !important;
		animation: none !important;	
	}

	.mfp-removing{
		-webkit-animation: none !important;
		animation: none !important;
	}
		
}

@media only screen and (max-width: 780px) {
    /* Responsive Menu Override */  
    .admin-bar #responsive-menu-pro-button,
    .admin-bar .site-header--stick{
		top: 0px !important;
        z-index: 999999;
	}
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 46px;
	}

	ul.drivers-carousel-filter li a{
		padding-left: 10px;
		padding-right: 10px;
	}

	.drivers-carousel{
		overflow: hidden;
	}

	.driver-carousel-nav{
		top: 0px;
	}

	.footer-top-row-2{

	}

	.footer-top-row-2 .panel-grid-cell{
		width: 50% !important;
	}

	.footer-top-row-2 .panel-grid-cell:nth-child(2){
		display: none !important;
	}

	.login-center-sp-con{
		display: block;
	}

	.login-center-sp-con .form-con{
		padding-right: 0px;
		margin: 0 auto;
	}

	.footer-popup h4{
		margin-bottom: 10px;
	}

	.media-boxes-filter-container .inner{
		display: block;
		padding: 20px;
	}

	.filters-container .filter-heading{
	    display: block;
	    margin-right: 0;
	    text-align: center;
	    margin-bottom: 15px;
	}

	.filters-container .media-boxes-filter{
		text-align: center;
	}

	.media-boxes-filter-container .custom-dropdown{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	#video-box .left-col,
	#video-box .right-col{
		width: 100%;
		padding-left: 10px;
    	padding-right: 10px;
	}

	#video-box .left-col{
    	margin-bottom: 30px;
    	margin-top: 30px;
	}
	
	/*.ff-featured-posts {
		height: auto;
	}*/
	
	.event-popup-item .left-side {
		display: none;
	}
	
	.event-popup-item .right-side {
		padding-top: 80px;
		width: 100%;
		padding-left: 20px;
		direction: ltr;
		float: none;
	}

	.nav-primary .genesis-nav-menu{
		text-align: center;
	}

	.nav-primary .genesis-nav-menu > li:first-child > a{
		margin-left: 10px;
	}

	.nav-primary .genesis-nav-menu .nav-right-extra{
		float: none;
	}

	.nav-primary .genesis-nav-menu .nav-right-extra .social-icons{
		padding-left: 0px;
	}

	.nav-primary .genesis-nav-menu .nav-right-extra .social-icons a:first-child{
		margin-left: 0px;
	}
	
}

@media only screen and (max-width: 767px) {
	
	/* 767 - 568 */
	
    /* Header */
    html[lang="en-AU"]{
        margin-top: 0px !important;
    }

    .site-header {
        padding: 0;
        position: relative;
        height: 65px;
    }
    
    .admin-bar .site-header{
    	margin-top: 46px;
    	position: relative;
        z-index: 99;
    }
    
    .header-widget-area {
        display: inherit;
    }
    
    .admin-bar .internal-header {
        margin-top: 45px;
    }
    
    /* Responsive Menu Override */  
    .admin-bar #responsive-menu-pro-button {
		top: 46px !important;
        z-index: 999999;
	}

	.panel-grid-cell {
		margin-top: 40px;
		margin-bottom: 40px;
	}

    .nav-primary,
    .nav-header{
        display: none;
    }

    .ff-custom-dropdown-menu .menu-container .nav-header{
    	display: block;
 		max-width: 300px;
    }
	
	/* .wrapper, .wrap, .content-sidebar-wrap {
		width: 503px;
	} */
    
	.content-sidebar .sidebar {
		width: 100%;
	}
	
    /* Column Post Carousel */
    .column-post-carousel {
        max-width: 370px;
        margin: auto;
    }
    
    .column-post-carousel .slick-slide .inner-wrapper {
        padding-right: 5px;
        padding-left: 5px;
    }
	
	/* Footer Bottom */
	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	/* 404 Page */
	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
    
    /* PopUp Form */
    .popup-box-wrap .left-box{
        min-height: inherit;
        margin: 30px 0px;
    }
    
    /* Cutom Sections */
    .custom-sections .half-box{
        width: 100%;
        
    }
    
    .custom-sections .content-container .half-box{
       height: auto !important;
       display: inline-block;
    }
    
    /* Contact page */
    .contact-form-box {
        padding: 0px 0px !important;
    }

    #home-sec-1 .panel-grid-cell{
    	margin-top: 0px;
    	margin-bottom: 0px;
    }
	
	.ff-featured-post .s2{
		padding: 20px 20px;
	}

	.ff-featured-post h2{
   		font-size: 25px;
    	line-height: 26px;		
	}

	.ff-featured-post .c1{
		font-size: 15px;
	}

	.nav-primary{
		display: none;
	}

	.drivers-carousel-heading{
		padding-right: 0px;
	}

	ul.drivers-carousel-filter {}

	ul.drivers-carousel-filter li{
		display: block;
	}

	ul.drivers-carousel-filter li a{
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.footer-top-row-2 .panel-grid-cell{
		width: 100% !important;
		margin: 0;
	}

	.footer-top-row-2{
		text-align: center;
	}

	.mfp-wrap{
		position: fixed !important;
	    width: 100%;
	    height: 100% !important;
	    top: 0px !important;		
	}

	.pop-wrap{
		display: block;
	}

	.pop-wrap .table-wrap{
	    display: block;
	    overflow-y: scroll;
	    position: relative;
	    overflow: scroll;
	    height: 100%;		
	}

	.driver-profile-left,
	.driver-profile-right{
		width: 100%;
		float: none;
	}

	.driver-profile-left{
	    background: #fff;
	    padding-left: 50px;
	    padding-right: 50px;		
	}

	.driver-profile-right{
		background: #c00;
	    height: auto;		
	}

	.magnefic-pop-nav-wrap{
		display: none;
	}

	.media-boxes-filter a{
		font-size: 15px;
	}

	.media-boxes-filter a{
		min-width: auto;
		padding-left: 15px;
		padding-right: 15px;
	}

	.media-boxes-filter-container .custom-dropdown{
		display: block;
		text-align: center;
	}

	.media-boxes-filter-container .custom-dropdown .custom-dropdown-heading{
		display: block;
		margin: 0 0 10px 0;
		text-align: center;		
	}

	.media-boxes-filter-container .custom-dropdown-item{
	    margin-right: 0;
	    padding-left: 20px;
	    padding-right: 20px;
	    margin-top: 10px		
	}
	
	.site-header .title-area {
		/*width: 250px*/
	    padding-right: 70px;
    	width: 100%;
    	height: 65px;
    	display: -webkit-box;
    	display: -moz-box;
    	display: -ms-flexbox; 
    	display: -webkit-flex;
    	display: flex;
    	-webkit-align-items: center;
    	align-items: center;
	}

	.header-widget-area{
	    display: block;
	    width: 65px;
	    height: 65px;
	    position: absolute;
	    top: -1px;
	    right: 0px;
	    float: none;
	    margin-right: 0;
	}

	.site-header .wrap{
		position: relative;
	}
	
	#tinynav1 {
		float: none;
		width: 100%;
	}
	
	.single-post .thumbnail-container {
		height: 150px;
	}
	
	.single-post .meta-details-con .col-left, .single-post .meta-details-con .col-right {
		width: 100%;
		padding: 15px;
	}
	
	.custom-post-content .col-right, .single-post .entry-content-inner .col-right {
		float: none;
		width: 100%;
	}
	
	.custom-dropdown-item .media-boxes-drop-down {
		position: static;
	}
	
	.media-boxes-filter-container .media-boxes-drop-down-menu:after {
		right: 0;
		left: 0;
		margin: auto;
	}
	
	#image-box .gallery-con .col {
		text-align: center;
	}
	
	.technical-specs-table {
		height: auto;
		padding-right: 0;
	}
	
	.footer-popup h4 {
		font-size: 20px;
		line-height: 1;
		padding: 0 35px;
	}
	
	.footer-popup h5 {
		font-size: 16px;
		padding: 0 25px;
	}
	
	.popup-contact-form .gform_wrapper ul.gform_fields {
		padding-right: 0;
	}
	
	.popup-contact-form .gform_wrapper ul.gform_fields li#field_16_8 {
		position: relative;
		top: auto;
		right: auto;
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
	
	.popup-contact-form .gform_wrapper .gform_footer {
		position: relative;
		bottom: auto;
		right: auto;
		width: 100%;
		padding: 0;
	}
	
	.popup-contact-form div.gform_wrapper .gform_footer input.button {
		max-width: 100%;
	}
	
	.footer-popup {
		padding-bottom: 20px;
	}
	
	.footer-popup.popup-contact-form {
		overflow-y: scroll;
		height: 300px;
	}
	
	.popup-newsletter .gform_wrapper form {
		padding-right: 0;
		margin-top: 20px;
	}
	
	.footer-popup .gform_wrapper .top_label li.gfield.gf_left_half, .footer-popup .gform_wrapper .top_label li.gfield.gf_right_half {
		padding: 0!important;
	}
	
	.popup-newsletter .gform_wrapper .gform_footer {
		max-width: 100%;
		position: relative;
		top: auto;
		right: auto;
		margin-top: 10px;
		padding-top: 10px;
	}
	
	.login-center-sp-con .form-con{
		width: 100%;
	}
	
	.login-center-sp-con .form-con #wpmem_login .div_text {
		padding-right: 0;
	}
	
	.login-center-sp-con .form-con #wpmem_login .button_div {
		position: relative;
		margin: 0;
		top: auto;
		right: auto;
	}
	
	.login-center-sp-con .form-con #wpmem_login .button_div .buttons {
		width: 100%;
	}
	
	ul.partners-logo li a {
		width: 50%;
		float: left;
		padding: 0 15px;
	}
	
	#home-sec-2 h2 {
		font-size: 24px;
		line-height: 1.25;
	}
	
	.ff-event-slideshow-post .race-countdown {
		margin-top: 15px;
	}
	
	.ff-event-slideshow-post .race-countdown span {
		font-size: 30px;
	}
	
	.tv-sched .item .col-left {
	    width: 100%;
		text-align: center;
	}

	.tv-sched .item .col-right {
		width: 100%;
		padding: 0 0 10px;
		background: none;
	}
	
	#pgc-w5a85743b175f9-2-0 div.row {
		margin-bottom: 10px;
	}
	
	#pgc-w5a85743b175f9-2-0 div[class^="col-xs-"] {
		width: 50%; 
	}
	
	.panel-grid-cell .panel-grid-cell {
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.panel-grid-cell .mt-70 {
		margin-top: 40px;
	}
	
	#pg-w5a8a2cca5dc48-1 .mb-60,
	.panel-row-style-for-w5a8a2cca5e6e3-1 {
		margin-bottom: 0;
	}
	
	.winners-box .winners-list .item,
	.winners-box .winners-list .item img {
		margin-right: 0;
	}
	
	.winners-box .winners-list .item .meta-details {
		text-align: center;
		margin: 10px;
	}
		
	.partners-logo-carousel-con {
		margin: -150px 0 0;
	}
	
	.highlights-box {
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		z-index: 99999999;
		background: #000;
		padding: 40px 15px 15px;
	}
	
	.highlights-box .col {
		margin-bottom: 0;
	}
	
	.highlights-box .col-right .text-con {
		height: 210px;
		margin-bottom: 0;
		overflow-y: scroll;
	}

	#home-sec-2 h3.widget-title{
		margin-top: 45px;
		margin-bottom: 45px;
	}

	.ff-event-list .r2 .s2 table td, .ff-event-list .r2 .s2 table th{
    	padding-top: 8px;
    	padding-bottom: 8px;
    	line-height: 1;
	}

	.ff-event-slideshow-post .r3 img{
		margin-right: 0px;
	}

	.ff-event-slideshow-post .r3 .c2{
		display: block;
	}
	
	#home-sec-1{
		position: relative;
		overflow: hidden;
	}

	.ff-featured-posts{
		margin-top: 140px;
	}

	.ff-event-list{
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	}

	button.mfp-close{
		top: 20px !important;
	}

	button.mfp-close:before,
	button.mfp-close:after{
   		background: #000;
	}

	#ff-custom-dropdown-menu{
	    position: fixed;
	    display: block !important;
	    top: 0;
	    right: 0;
	    z-index: 99999;		
	}

	.footer-top-row-2 img{
		margin-bottom: 20px;
	}

	.footer-top .social-icons a{
		margin-bottom: 40px;
	}

	.classification-list .item .logo{
		float: none;
   		margin-right: 0;
    	margin-bottom: 20px;		
	}

	#porsche_911_gt3_cup .mt-70{
		margin-top: 0px;
	}

	#porsche_911_gt3_cup .two-col-content .panel-grid-cell:first-child .mt-70{
		margin-top: 60px;
	}

	#porsche_911_gt3_cup .mb-50{
		margin-bottom: 0px;
	}

	.winners-box .winners-list{
		margin-top: 30px;
	}

	.winners-box .winners-list .item{
		display: block;
	}

	.winners-box .winners-list .item .meta-details{
		display: block;
	}

	#parners-logo-box .left-col .text-con{
		margin-bottom: 30px;
	}

	.event-tabs-con .tab-content .tab-pane .col-sm-4{
		width: 33.33333333%;
		float: left;
	}

	.event-tabs-con .tab-content .tab-pane .col-sm-4:first-child,
	.event-tabs-con .tab-content .tab-pane .col-sm-4:nth-child(3n+1){
		clear: left;
	}

	.event-tabs-con .tab-content .tab-pane .col-sm-4:nth-child(3n){
		clear: right;
	}

	.event-tabs-con .tab-content .tab-pane .col-sm-3{
		width: 25%;
		float: left;
	}

	.event-tabs-con .tab-content .row{
		margin-right: -5px;
		margin-left: -5px;
	}

	.event-tabs-con .tab-content .row > div[class*="col"]{
		padding-left: 5px;
		padding-right: 5px;
	}

	.images-page #fancybox-left,
	.images-page #fancybox-right{
		display: none !important;
	}

	#image-box .gallery-con .col .image-span{
		height: 300px;
	}
	
	.team-center-tabs .nav-tabs {
		padding-left: 20px;
		text-align: center;
	}
		.team-center-tabs>.tab_wrap .nav-tabs:before {
			position: relative;
			left: auto;
			top: auto;
			display: block;
		}
		.team-center-tabs>.tab_wrap>.tab-content .tab-content {
			padding-top: 20px;
		}
		.team-center-tabs>.tab_wrap>.tab-content .nav-tabs {
			padding-right: 20px;
		}
}

@media screen and (max-width: 600px) {
    /* Responsive Menu Override */
	.admin-bar .site-header--clone {
		margin-top: 0;
	}
    
    .admin-bar #responsive-menu-pro-button {
        top: 0px !important;
    }
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 0px;
	}
}

@media only screen and (max-width: 579px) {
	
	/* 479 - 320 */
	
}

@media only screen and (max-width: 567px) {
	
	/* 567 - 480 */
	
}


@media only screen and (max-width: 539px) {

    /* Header */
    .header-widget-area {
        /*display: none;
*/  }
    
    /* Responsive Menu Override */
    #responsive-menu-pro-additional-content,
    #responsive-menu-pro-search-box{
        display: inherit !important;
    }
    
    #responsive-menu-pro-additional-content{
    	margin-top: 20px;
        padding: 25px 5% !important;
        border-top: 1px #3b3b3b solid
    }
    
    #responsive-menu-pro-additional-content .mobile-header-phone {
		letter-spacing: 1px;
		font-size:12px;
		color: #fff;
	}
    
    #responsive-menu-pro-additional-content .mobile-header-phone i{
		font-size:21px;
		color: #fff;
		margin-right: 10px;
	}
    
    #responsive-menu-pro-container .responsive-menu-pro-search-box {
        background: transparent;
        border: 0px;
        border-bottom: 1px solid #fff;
        color: #fff;
        padding: 12px 0px 12px 25px;
        margin: 0px 5%;
        width: 215px;
        font-size: 13px;
        border-radius: 0px;
        height: inherit;
        outline: none;
    }

    #responsive-menu-pro-container #responsive-menu-pro-search-box:before {
    	content: '\f002';
    	font-family: 'FontAwesome';
    	font-size: 15px;
    	color: #fff;
    	position: absolute;
    	top: 10px;
    	left: 10px;
    }

    #responsive-menu-pro-container #responsive-menu-pro-search-box{
    	padding: 0px 0px 20px 0px;
    	background: #3b3b3b;
    	position: relative;
    }
	
	/* General */
	h1, .h1 {
		font-size: 50px;
	}

	h2, .h2 {
		font-size: 34px;
	}

	h3, .h3 {
		font-size: 29px ;
	}

	h4, .h4 {
		font-size: 23px;
	}

	h5, .h5 {
		font-size: 18px;
	}

	h6, .h6 {
		font-size: 15px;
	}

	/* .wrapper, .wrap, .content-sidebar-wrap {
		width: 291px;
	} */
    
    /* Custom Form */
    .custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 100%;
	}
	
	.testimonial-content-page,
	.testimonial-name-bottom,
    .testimonial-company-position{
		padding: 0px 5px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
    
    /* Column Carousel */
    .column-post-carousel .post-item .date, 
    .sidebar .date{
        float: none;
    }
    
    .column-post-carousel .slick-prev, 
    .column-post-carousel .slick-next{
        display: none !important;
    }
	
	/* 404 Page */
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}
	
	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
    
    /* Footer Bottom */
	.footer-bottom .bar{
		display: none;
	}
    
    /* Share icons */
    .share-icons-container .left-share {
		font-size: 19px;
	}

    .share-icons-container .right-share {}
    
    .share-icons-container .right-share .genesis-share-icons-container{
        float: none;
        min-width: inherit;
        width: 100%;
        text-align: left;
    }
}

@media only screen and (max-width: 420px) {
	.col-xxs-12 {
		width: 100%;
	}
}

@media only screen and (max-width: 414px){
	.ff-custom-dropdown-menu .menu-container{
	    width: 414px;
	    right: 0;
	    left: auto;
	}
}

@media only screen and (max-width: 375px){
	.ff-custom-dropdown-menu .menu-container{
	    width: 375px;
	    right: 0;
	    left: auto;
	}
}

@media only screen and (max-width: 320px) {
	/* Responsive Menu Override */
	.media-box-content .media-box-title {
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}


/* Portrait */
/*@media only screen 
  and (min-width: 320px) 
  and (max-width: 568px)
  and (orientation: portrait) {
	body.rotate-to-view-page.page-id-859:before,
	body.rotate-to-view-page.page-id-959:before {
		content: "Rotate for better view";
		font-size: 18px;
		line-height: 1;
		background: #000;
		height: 110px;
		width: 140px;
		display: block;
		text-align: center;
		opacity: .7;
		color: #fff;
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		z-index: 99999;
		background-image: url(../images/rectangle-landscape.png);
		background-repeat: no-repeat;
		background-position: center 15px;
		padding: 60px 15px 15px;
		border-radius: 3px;
	}
}*/

	
/*
*  Retina
*/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	/* Retina-specific stuff here */
	
	/* search-btn@2x.png */
	/* .search-form input[type="submit"] {
		background-image: url("../images/search-btn@2x.png");
		background-size: 16px 16px;
	} */
}

/*
* Breakpoints:
* 1023 - 768
* 767 - 568
* 567 - 480
* 479 - 320
* 
* Devices Guide
* Apple Macbook Air 13.3 : 1440 x 900
* Apple Macbook Air 11.6 : 1366 x 768
* Apple iPad : 768 x 1024
* Apple iPhone 6 Plus : 414 x 736
* Apple iPhone 6 : 375 x 667
* Apple iPhone 5 : 320 x 568
	e 5 : 320 x 568
*/